PAPI_mh_cache_info_t(3)

NAME
PAPI_mh_cache_info_t -

SYNOPSIS

  Data Fields

int type
int size
int line_size
int num_lines
int associativity

Detailed Description

Field Documentation

  int PAPI_mh_cache_info_t::type
Empty, instr, data, vector, trace, unified

Author

Generated automatically by Doxygen for PAPI from the source code.